/*
Theme Name:     Newspaper 7 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

@import url('https://fonts.googleapis.com/css?family=Frank+Ruhl+Libre:300,400,500,700,900&subset=hebrew,latin-ext');

/**Multiple authors**/
header .td-post-author-name.multiple-authors a {
    margin-right: 0;
}

header .td-post-author-name.multiple-authors .td-author-by {
    margin-right: 5px;
}

.td-post-author-name.multiple-authors a:after {
    content:",";
    margin-right: 6px;
}

.td-post-author-name.multiple-authors a:last-of-type:after {
    content:"";
    margin-right: 3px;
}

/**RTL Multiple authors**/
.rtl header .td-post-author-name.multiple-authors a {
    margin-right: auto;
    margin-left: 0;
}

.rtl header .td-post-author-name.multiple-authors .td-author-by {
    margin-right: auto;
    margin-left: 5px;
}

.rtl .td-post-author-name.multiple-authors a:after {
    margin-right: auto;
    margin-left: 6px;
}

.rtl .td-post-author-name.multiple-authors a:last-of-type:after {
    margin-right: auto;
    margin-left: 3px;
}

/***block multi authors separator***/
.td-post-author-name:not(:first-of-type):before {
    content:", ";
}
/*** multi-authors - date separator**/
.authors-dash

{
    color: #ccc;
    margin: 0 2px 0 2px;
    font-weight: normal;

}

/***Newsletter form**/

.newsletter-mail {float: right; width: 70%;margin: 0; padding: 10px 0 0 10px;}
.newsletter-first {float: right; width: 48%;margin: 0; padding-left: 10px;}
.newsletter-mail input[type="email"],
.newsletter-first input[type="text"],
.newsletter-last input[type="text"]
{border-color: rgba(255,255,255,.7);
    color: #fff !important;
    background-color: transparent;
    border: none;
    border-bottom: 2px solid /*rgba(129,129,129,.35)*/ #ffffff;
    border-radius: 0;
    padding-left: 0;
    box-shadow: none;
    /*max-width: 425px;*/
    width: 100%;
    min-height: 32px;
}
.newsletter-mail input[type="email"]:focus,
.newsletter-first input[type="text"]:focus,
.newsletter-last input[type="text"]:focus,
.newsletter-mail input[type="email"]:active,
.newsletter-first input[type="text"]:active,
.newsletter-last input[type="text"]:active
{
    box-shadow: none;
    color: #ffffff;
    background-color: transparent;
}
.newsletter-button {float: left; margin: 0; padding-top: 10px; width: 26%}
.newsletter-last {float: left; margin: 0; width: 48%}
.newsletter-button input[type="submit"] {border-color: #ffffff; color: #ffffff !important; border-radius: 0; background-color: transparent !important; width: 100%;}
.newsletter-button input[type="submit"]:hover {border-color: #ffffff; color: #000000 !important; border-radius: 0; background-color: #ffffff !important;}

/* Change the white to any color ;) textbox BG instead of default yellow*/
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active  {
    -webkit-box-shadow: 0 0 0 30px white inset !important;

}

/*Change text in autofill textbox - textbox text color*/
input:-webkit-autofill {
    -webkit-text-fill-color: /*yellow*/#000000 !important;

}

/***Writers index - 3 columns***/
@media (min-width: 1018px) {
    .td_mod_wrap.td-pb-padding-side {width: 33%; float: right;}
}

@media (min-width: 681px) and (max-width: 1017px) {
    .td_mod_wrap.td-pb-padding-side {width: 50%; float: right;}
}
@media (max-width: 680px) {
    .td_mod_wrap.td-pb-padding-side {width: 100%; float: none;}
}

/**coauthors**/
.td-big-grid-post .td-post-author-name:not(:first-of-type):before{color: #fff;}

/***for avatars to show on 3 columns**/
.td_top_authors img {
    right: auto !important;
}

/*****unified image height in top menu*****/

.td-mega-span .entry-thumb {

    max-height: 135px;
}

/***rtl jetpack gallery***/
.jp-carousel-light .jp-carousel-comment,
.jp-carousel-light .jp-carousel-comment p,
.jp-carousel-light .jp-carousel-info h2,
.jp-carousel-light .jp-carousel-titleanddesc,
.jp-carousel-light .jp-carousel-titleanddesc p,
.jp-carousel-light .jp-carousel-titleanddesc p b,
.jp-carousel-light .jp-carousel-titleanddesc p em,
.jp-carousel-light .jp-carousel-titleanddesc p i,
.jp-carousel-light .jp-carousel-titleanddesc p strong,
.jp-carousel-light div.jp-carousel-buttons a {

    direction: rtl;
}

/****footer columns center on mobile**/

@media (max-width: 767px) {
    .footer-col, .td_block_template_1 .footer-col .block-title {
        text-align: center;
        float: none;
    }

}

/**donations buttons align left***/
.donations-left {
    float: left;
}


/**rtl contact 7 response****/
.rtl div.wpcf7-response-output {direction: rtl;}

/****dismiss left align of pic captions****/
.wp-block-image figcaption p {

     text-align: center;
    font-size: 13px !important;
    font-style: normal;

}

.wp-block-image figcaption p span {

    font-size: 13px !important;
    font-style: normal;

}

.wp-block-embed figcaption {

    text-align: center;
    font-size: 13px;
}
/**height of avatar in author index**/



.td_top_authors img {
    max-height: 70px;


}
/***hide caption of head photo - maybe to change to dif class that can be add to post when needed**/
.td-post-featured-image .wp-caption-text,
.widget_media_image figure figcaption .wp-caption-text,
.widget_media_image .wp-caption-text
{

    display: none;
}

/****center self-ad widget image***/

.widget_media_image figure {
    margin: 0 auto;
}

/****fb likes - align left (as right leaves margin to the right****/
.td-post-sharing-classic {

    direction: initial; /***or: ltr***/
}

/***scheherezade align (homepage)****/
.td_block_wrap.sidebar-sch,
.td_block_text_with_title.sidebar-sch {
    margin-bottom: 0;
}

.feedzy-rss .rss_item {
    margin: 0 2%;
    padding: 0 !important;
    border-bottom: 0;
}

.feedzy-rss .rss_item:first-of-type .rss_image {
    margin: 0 1em 0 0;
}


/**poems**/
pre.wp-block-verse {
    font-family: 'Frank Ruhl Libre', serif;
    font-size: 125%;
    font-weight: 500;
    background: none;
    line-height: 30px;
    padding:0;
}

pre.wp-block-verse p {
    margin-bottom: 0;
}

/****ltr poem****/
.verse-ltr{
    direction: ltr;
}

@media (min-width: 600px) {
    .wp-block-column {
        flex-basis: /*50%*/ 100%  ;
        flex-grow: 0;
    }
}


/****right transition for new blocks****/
.tdc-row[class*="stretch_row"] .tdc-video-outer-wrapper {
    width: 100vw;
    right: 50%;
    transform: translateX(50%);
    -webkit-transform: translateX(50%);
    -moz-transform: translateX(50%);
    -ms-transform: translateX(50%);
    -o-transform: translateX(50%);
}

.tdc-row[class*="stretch_row"] > .td-pb-row > .td-element-style, .tdc-row-composer[class*="stretch_row"] > .td-pb-row > .td-element-style {
    width: 100vw !important;
    right: 50% !important;
    transform: translateX(50%) !important;
}


/****new post template header***/
.td-right-blacken {right: 0;}
.td-left-blacken {left: 0;}

.td-right-blacken,
.td-left-blacken {
    position: absolute;
    top: 0;
    height: 900px;
}
.td-right-blacken img,
.td-left-blacken img {

    height: 900px;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.td-right-blacken:after,
.td-left-blacken:after,
.td-container.tn7:after {
    top: 0;
    content: "";
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    left: /*0*/auto;
                      right: 0;
                      background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 18%, rgba(0, 0, 0, 0) 28%, rgba(0, 0, 0, 0.8) 100%);
                      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.3)), color-stop(18%, rgba(0, 0, 0, 0)), color-stop(28%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.8)));
                      background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 18%, rgba(0, 0, 0, 0) 28%, rgba(0, 0, 0, 0.8) 100%);
                      background: -o-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 18%, rgba(0, 0, 0, 0) 28%, rgba(0, 0, 0, 0.8) 100%);
                      background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 18%, rgba(0, 0, 0, 0) 28%, rgba(0, 0, 0, 0.8) 100%);
                      background: linear-gradient(to bottom, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 18%, rgba(0, 0, 0, 0) 28%, rgba(0, 0, 0, 0.8) 100%);
                      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4d000000', endColorstr='#cc000000', GradientType=0);
                  }


.single_template_8 .td-stretch-width {display: none;}

.single_template_8 .wide-bg-stretch {height: auto;
    width: 100.03%;
    margin: 0;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}

.single_template_8.td-boxed-layout .td-container-wrap,
.single_template_8.td-boxed-layout .td-header-menu-wrap.td-affix{
    width: 100%;
}


.td-container.tn7{
    background-color: royalblue;

}

 .tn7a {
     position: absolute;
    left:0;
    top:0;
     height: 900px;
     width: 534px;
     overflow: hidden;

}

@media (min-width: 401px) and (max-width:768px) {

    .tn7a {
        position: absolute;
        left: 0;
        top: 0;
        width: 740px;

    }

    .tn7a img {

        width: 100%;
        max-width: unset;
        /*transform: translateX(-40%);*/
    }
}

.td-post-title.tn7b,
.tn7 .entry-crumbs{
    padding: 0 20px;
}
.tn7a img {

    height:100%;
    max-width: unset;
   /*transform: translateX(-40%);*/
    }
/* ***for template 7 and this 7a*/
.td-post-template-7 .td-post-header {
    height: 900px;

}

@media (max-width: 1140px) and (min-width: 1019px){
.td-post-template-7 .td-post-header {
    height: 750px;
}
}

@media (max-width: 1018px) and (min-width: 768px){
.td-post-template-7 .td-post-header {
    height: 600px;
}
}
@media (max-width: 767px){
.td-post-template-7 .td-post-header {
    height: auto;
    min-height: 400px;
}
}

/***arrow icon in header - to center it **/
@media  (max-width:768px) {
    .td-post-template-7 .td-post-header-holder {
        width: 100%;

    }
}
/***sidebar appearing from 1018px wide only

I was giving up this, as of position:fixed class by JS of fixed sidebar

****/

@media (min-width: 768px) and (max-width: 1018px) {
   /* .td-pb-row [class*="td-pb-span"] {
        padding-right: 0;
        padding-left: 0;
        float: none;
        width: 100%;
    }

    .td-post-template-7 .td-main-sidebar {
        margin-top: 28px;
    }

    .td-pb-row, .td-block-row {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .footer-col, .td_block_template_1 .footer-col .block-title {
        text-align: center;
        float: none;
    }


    #td-outer-wrap {
        margin: auto;
        width: 100%;
        -webkit-transition: transform 0.7s ease;
        -moz-transition: transform 0.7s ease;
        -o-transition: transform 0.7s ease;
        transition: transform 0.7s ease;
        -webkit-transform-origin: 50% 200px 0;
        -moz-transform-origin: 50% 200px 0;
        -o-transform-origin: 50% 200px 0;
        transform-origin: 50% 200px 0;
    }
*/

}

/****social icons not wide apart***/
.td-social-style10 .td_social_type {
    width: 70px;
}

/***space top-bottom logo mobile**/
@media (max-width: 767px) {
    .td-header-style-10 .td-header-sp-logo {

        padding: 10px 0;
    }

    /****hide top-meno on mobile**/

    .td-header-style-10 .td-header-top-menu-full .td-header-top-menu {

        display: none;
    }
}